General Infomation
Introduction
license Agreements
How To
Reports
Database Knowledge
Setting Up Windows for APS
Installing APS over NetWork
Aliases
Technical Support
How to Register
Acknowledgments
AAPS TM is a trademark of APS, Kuwait

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Introduction
Advanced Accounting Program is a powerful, easy-to-use complete Accounting Solution. it has satisfying users for more than a 4 years in Kuwait Market. At the core of AAPS is a series of fully integrated reports giving you the vital information that's key to you successfully operating and growing your business. Use it to fit your exact accounting requirements. It is our goal at AAPS to help you grow your business and everything from the AAPS Windows Version products, documentation and support staff are designed to do just that .
Highlights
Easy to use , reliable, and very flexible
- Unlimited Companies
- Unlimited Financial Years
- Automaticaly Transfer EndingBalance to NewYear openingBalance
- Easy manipulating your data by using a Visual Account tree
- Export financial reports to Excel
- General Vouchers
- Reciept&Payment Vouchers
- Trial Balance
- TAccounts
- Profit&Loss
- BalanceSheet
General Infomation

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

license Agreements
AAPS® v1.00 Accounting Solution
Copyright © 1999-2002 Yasser Almohanna
All Rights Reserved
AAPS is shareware , which means that you can use it freely for 30 days to evaluate it. If during, or at the end of, the evaluation period you decide that you would like to continue using AAPS please register your copy Your single-user registration will license you to use your copy of AAPS, will support work on future versions, new features, and bug fixes, and will provide you with technical support via email .
Please See the
How To Register
Section in the AAPS help file .
AAPS is not limited to, the following terms: AAPS may not be sold or resold, distributed as a part of any package, commercial or otherwise, used in a commercial environment, used or distributed in support of a commercial service, or used or distributed to support any kind of profit-generating activity, with out Yasser Almohanna permission .
If you would like to distribute AAPS as part of a shareware distribution, magazine, internet book, CD ROM,etc contact me for written permission
All commercial use interests in AAPS eg. site licensing, should be directed to yasseralmohanna@excite.com
AAPS may only be distributed in the original distribution install file as distributed by Yasser Almohanna .
The AAPS distribution install file may not have files added to it or removed from it, and none of its contents may be modified, decompiled, or reverse engineered .
AAPS is provided AS IS without warranty of any kind, either express or implied, including but not limited to the implied warranties of merchantability and fitness for a particular purpose
In no event shall Yasser Almohanna be liable for any damages whatsoever including direct, indirect, incidental, consequential, loss of business profits or special damages, even if Yasser Almohanna has been advised of the possibility of such damages .
AAPS is a registered trademark of Yasser Almohanna. Ltd
The AAPS Logo is a trademark of Yasser Almohanna. Ltd
General Infomation

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Technical Support
We will be more than happy to assist you with any problems you may have with APS products. We will get back to you as soon as possible. Before submitting a query or bug report, be sure to check that the information is not already provided in the Frequently Asked Questions page at:
http://Advanced.servehttp.com/APS_006.htm
otherwise write down the error details and the number you have on the screen and send it through Services Page | Feed Back section at:
http://Advanced.servehttp.com/APS_006.htm
General Infomation

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Registering APS Products
You may try out APS Products without any costs for the period of one month. If you want to keep on using it after one month, you have to buy your own license from Yasser Almohanna.
The free trial version of APS Products contains "time bombs". It will still function till the month over.
If more than one person needs to use the software at the same time, you have to register a copy for each of them
For APS Products pricing info and online ordering methods, please visit
http://advanced.servehttp.com/aps_004.htm
where you will find all the information that you need. If you would still have any questions, send an email to yasseralmohanna@excite.com .
To register your trial Version of APS send the Install Code you have on the Registration Screen that appears when you run your program (see figure below) to support@shareit.com and wait for the reply that contain your Application Registeration Key to register your copy , once you recieve it fill up Registration Fields with information provided to you by the Email and proceed working with your product normaly.
When new versions of APS Products are released, you will be able to download them from
http://advanced.servehttp.com/aps_002.htm .
Your APS Products license will be valid for all future versions of APS Products, as has been the policy since version 1.0.0.
Related Topics :
APS License Agreement
General Infomation

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Acknowledgments
After three years of hard working on APS products, i'd like to thank the people involved with some aspect or other of its development .
Thanks to Computer Programmer Mohammed Nasr who supported me at the beggining of APS phases .
also i would like to give many thanks to the following people for their hard work in catching bugs and suggesting features .
- The Albdaly Co. represented by accountant Adel and accountant abo waleed (Fawaz).
- The Alsrya Press. represented by Dr. Jasem Altmar, chief accountant Sanaa and accountant Najlaa who helped me out day after day, suggesting features .
- almosa Com. represented by accountant Aslam and sayd .
- Family Health Center represented by accountant Ahmed .
  All of the other kind folks who have helped me out in many ways .
General Infomation

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

How To ...
Use APS example data
Create New Company
Create New Financial Year
Create New Cost Center
Create New Balance Sheet Group
Handling Accounts
Edit statement of Accounts
Select Deferent Financial Years
Change Active Password
DeActive Closed Year
Create New General Voucher
Create New Reciepts&Payments Vouchers
Posting Vouchers
Use Retained Earnings
Passing the TAccount,Profit&Loss Values
Closing a Period
General Infomation

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Create New Company
The First Job is to get the basic details of your company into the system.
this is done through the easy step of selecting the maindata menu and click on company data .
Fill up the Company Data Fields with your company details. and then click on the post button from the navigator bar .
Related Topics :
Create New Financial Year
Select Deferent Financial Years
General Infomation

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Create New Financial Year
From the Main Data Window Select Company and click on Financial Year Tab, you'll find the years created for this company apears in a grid and you can also create more or delete years. but beaware because once you delete it you can't reverse the order back .
Note :
* This options will not transfer any data to the new year your create to do such a thing use the Close Period Option Instead or after you create the year run the Close Period to transfer your data.
to avoid problems during year creations follow those steps:
1 . Before you start creating new year you have to run the APS Data Maintenance|Regenerate Data Indexes for the Current Year.
2 . After you create the new year run again the APS Data Maintenance|Regenerate Data Indexes for the new created year
Related Topics :
Create New Company
Select Deferent Financial Years
General Infomation

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Editing Statement of Accounts
By Filling up this Statement of Account's fields you'll have an Extended option for accounts , you can use it to give some accounts i.e. Vendors or Clients Accounts personal data .
Related Topics :
Statement of Account Report
General Infomation

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Create New Cost Center
You can create Cost Centers for you accounts so you can print out your financial reports according to those Cost Centers .
it is very helpful to distiguish between your accounts and to have reports for each cost Center you have, the AAPS has the ability to print the accounts that belong to a specific Cost Center .
Basic Steps :
1 . Create the Cost Center using the Cost Center screen as shown on the figure below .
2 . use the Disable Cost Center check mark in the Financial Reports to enable and disable the Cost Centers .
3 . If you Enable the Cost Center check mark in the Reports Dialogs fill up the Cost Center No Range Fields to print the Cost Centers within this range only.
Cost Center Entry Screen .
Trial Balance Dialog Figure Showing the Cost Center Enablement .
General Infomation

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Create New Balance Sheet Group
This is Concern for the Balance sheet Report , you have to Create this Groups which will Categorize the Accounts into groups in the Financial Report Balance Sheet.
After you create those groups you you use it inside the Account screen (Balance sheet Options) to specify which account Belongs to the Balance Sheet and will appear in the B/S report.
Related Topics :
Adjusting Accounts Options
Balance Sheet Report
General Infomation

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Select deferent Financial Year
This option is to Select Specific Accounts and it's transactions for a company also you can select the financial year belongs to this company by simply Select from the Maine Menu Open Specific Account then Select the company name and the year and then Press Activate Selected Accounts .
Related Topics :
Create New Company
Create New Financial Year
General Infomation

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Change Active Password
You Can Activate another password with it's security levels during the process of the program by using this option.
General Infomation

This manual was created with the free trial version of HelpScribble.
This notice will not appear in manuals created with the full version.

Create New General Voucher
This is the core of AAPS transaction, you can use it to enter the general vouchers with a very easy and reliable way as you do it on the manual system.
Basic Steps :
1 . Enter the GV No .
2 . Enter the GV Date.
3 . Enter a Description for this Entry.
4 . Select the Account No for both sides (Debit & credit) and fill up
the Remarks for both because it will apear in the General Ledger
Report .
Hints:
Both Sides (Debit & credit) has to be equal before exiting otherwise you'll have an error message .
- you'll have a chance to modify this voucher untill you Close it by pressing the Close Current Voucher Button .
- the Voucher No is automatically incremental but still you can modify it.
  Related Topics :
  Create New Reciepts&Payments Vouchers
  Posting Vouchers
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Create New Reciept&Payment Vouchers
  The Payment and Reciept vouchers are designed to handle cash transactions .
  The Example here is from Receipt Voucher , but exactly the same method is used to process payments except that you set the Debit Account for the Reciept Voucher instead of the Credit Account in the Payment Voucher.
  Basic Steps :
  1 . Enter Voucher No .
  2 . Enter Voucher date.
  3 . Enter Remarks for this Voucher (will appear in the GV Remarks
  Field and also will apear n the General Ledger Report)
  4 . Select the (Debit Account) for Reciept Voucher and (Credit)
  Account for Payment Voucher .
  5 . Select the Payment method either (Cash or Check) .
  6 . Select the (Credit) Account(s) for Reciept Voucher or (debit)
  Account(s) for Payment Vouchers and Fill up the other Fields.
  once you check your data is fine you can then Press the button Create G. Voucher to post this Voucher and automaticaly create a General Voucher for you .
  Related Topics :
  Create New General Voucher
  Posting Vouchers
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  DeActive Closed Year
  You can't use this option unless you have the supervisor Password, ask your AAPS administrator about using this option.
  this option is to deactivate the
  Closed Year
  so you have another chance to add and modify your existing data and to transfer the Ending Balance to the next year opening Balance.
  Related Topics :
  Close a Period
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Posting Vouchers
  After you create the Reciept or Payment Voucher the system gives you a chance to modify or add or delete any data inside of it, but once you make sure of every thing is correct then you can press the button Create G. Voucher .
  it will then create a General Voucher for you and also it will generate a General Voucher No automaticaly and then you'll see a big sign on the screen shows that this voucher is posted and also the GV No will apear for more reference .
  once the Reciept or Payment voucher posted you can not modify it or delete it any longer .
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Use Retained Earnings
  The retained earnings refer to income remaining after dividends have been paid . It is the money available to reinvest in the corporation.
  AAPS has covered so many aspects of accounting just to help the user recieve most of the financial reports with the minimum manual effort .
  Basic Steps :
  1 . Insert the No of the Month (1 for Jan ,2 for Feb.. etc..)
  2 . Insert the Retained Earnings - YTD Account Number .
  3 . Insert the date you entered this figures (the End of the
  month day)
  4 . The (Begin) field should contain the Ending Balance of the Retained Earnings account from Voucher prepared by you at the end of the Previous year, you get the Ending Balance figure and insert it as a Opening Balance of the New Year in the (Begin) Retaind Earnings Field and this figure remains till the end of the year with no modifications.
  5 . The (Ending) field is a calculated field it's contents is deferent from company to another thats why it should be prepared outside the program by any spreed sheet , you can use Excel or any other application you see it is more comfortable to you .
  the following example is abstracted from a (press) sheet ,it is not a constant one, your's could be similar or a little bit deferent, so you can use this figure or you can build your own one .
  to prepare the (Ending) figure you can build a sheet has the following head lines :
  _________________________________________________________
  1 2 3 4 5 6 7 8 9
  Order no|Date|Client Name|Job amount|Percentage Job Est|Compute Profing|Paper Cost|Other Expense|External Work
  _______________________________________________________________________________________________
  10 11 12
  Total(6+7+8+9) | Invoice No|Remarks
  _______________________________________________________________________________________________
  and the (Ending) field vlaue will be the Total of Coulmn (10) .
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Close a Period
  The purpose of the Close Period procedure is to transfer the Ending Balance figures to the next year's Opening Balance - but remeber you only have a two shoots to apply this, unless you have the supervisor password.
  Related Topics :
  DeActive Closed Year
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Reports
  The AAPS system offers a range of summary and detailed reports, reflecting the accounts and transaction routines of the accounts .
  it is divided as follows :
  Main Reports
  Financial Reports
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  General Ledger
  This is the Heart of the system, all financial transactions after posted to the General Vouchers eventually end up in the General Ledger where accounts can be examined.
  The General Ledger Report Holds all the transaction for each account
  Related Topics :
  Financial Reports
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Statement of Account
  The Statement of Accounts Report works as General Ledger it holds all the transaction for each account but with extra details like the address ,phone and fax so you can use it for specific account like vendors and customers.
  Related Topics :
  Financial Reports
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Trial Balance
  The General Trial Balance show the Transactional Opening Balance,the current debit and credit , the ending balance on each account and the total of all debits and credits .
  in a manual system, it is used to check that data has been (double-) entered correctly- the sum of the debit and credit balances should be equal. If they are not, it shows that with at least one transaction one or both of the values has been enterd wrongly or in the wrong column, or has been entered wrongly or in the wrong column, or has been omitted altogether.
  in AAPS sytem this cannot happen as the value entered for a transaction is automatically posted to two accounts-once as a debit and once as a credit. you'll never leave the screen unless you have a balance between the debit and credit. A discrepancy here would show that the data had become corrupted.
  Related Topics :
  Financial Reports
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  TAccount
  With the TAccount , you define the period,allowing you to examine a month or quarter at any point of the year it is very similar to Profit & Loss Report but the major deference is in the accounts it self you select it to be printed as Taccounts.
  The preparation of your Taccount is the first phase before Profit & Loss report to reach the Balance Sheet, you should run it first to generate a value to be passed to the Profit & Loss Report .
  it should be prepared at least monthly, with the actual figures compared with your budgeted figures. you can then quickly take steps to put your performance back on track if there is any variance.
  Related Topics :
  Passing the TAccount,Profit&Loss Figures
  Profit and Loss Account
  Balance Sheet
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Profit and Loss Account
  With the Profit and Loss account, you define the period,allowing you to examine a month or quarter at any point of the year.
  The preparation of your profit and loss account on a regular basis is crucial .
  it should be prepared at least monthly, with the actual figures compared with your budgeted figures. you can then quickly take steps to put your performance back on track if there is any variance.
  the two key pieces of information that you will gain from your profit and loss account are first that you are reaching, or exceeding your sales targets and second that you are keeping tight control over your costs.
  Related Topics :
  Adjusting Accounts Options
  TAccount
  Pass the TAccount,Profit&Loss Value
  Balance Sheet
  Using AAPS example data
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Balance Sheet
  A Balance Sheet is a Corporate statement of company's financial condition at a specific time, it Provides a snapshot of your business. The essential point to remember is that it must balance.
  Balance sheets are compiled as at the close of business on a defined day and therefore will only represent the position of your business at that time.
  the assets and liabilities will fluctuate as you trade on a day -to-day basis.
  it is a straightforward report giving a factual financial description of the value of your business.
  The Balance Sheet report requires that you construct the,
  Balance Sheet Groups
  Related Topics :
  Adjusting Accounts Options
  TAccount
  Profit and Loss Account
  Pass the TAccount,Profit&Loss Value
  Using AAPS example data
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Main Reports
  it includes only the basic details with no financial info about your Company,Cost Centers and Accounts information .
  Related Topics :
  Financial Reports
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Financial Reports
  General Ledger
  Statement of Account
  Trial Balance
  TAccount
  Profit and Loss Account
  Balance Sheet
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Passing the TAccount,Profit&Loss Figures
  The AAPS system automaticaly transfers the figure of the TAccount to Profit and Loss and and the Net Profit to Balance Sheet Report ,but you have to UnCheck Mark in the Profit&loss Dialog (Disable TAccount) and UnCheck Mark in the Balance Sheet Dialog (End of the Year Balance Sheet)it will do all the calculations automatically , and you have to run those reports in sequence way to finally reach the Balance Sheet Figures including the TAccount & Profit and Loss figures.
  Basic Steps :
  Run the Following Reports in Sequence way :
  1 . Select TAccount Report from Reports Menu Click Print.
  2 . Select Profit & Loss Report from Reports Menu .
  3 . Check Mark the (Include TAccount) in Profit&loss Dialog, Click Print.
  4 . Select Balance Sheet Report from Reports Menu.
  (now you should see the Profit&Loss figure Apears in B/S Dialog)
  5 . UnCheckMark in the Balance Sheet Dialog (End of the Year),Click Print.
  Related Topics :
  TAccount
  Profit and Loss Account
  Balance Sheet
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Handling Accounts
  Making Tree of Accounts
  Creating New Account
  Adjusting Accounts Options
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Making Tree of Accounts
  Before you create a new account , spend few moments designing the Tree of Accounts.
  this is used by the system when grouping and totaling accounts for calculating the Financial Reports , any new accounts must be located at an appropriate place in this structure.
  to explain it you have to know how accounting's number works in AAPS system . the AAPS accounts divided into two main category (Master) and (Branches) the Master accounts is the main accounts that you can not make a direct transaction to it e.g (Assets,liabilities etc...)
  it is there to accumulate the Branches Accounts for you automaticaly on each transaction you make on branches's Debit and Credit.
  the Branch Accounts is the Accounts which you can make a direct transaction to it e.g (cash,Machinery & Equipments,bank etc...)
  so when you make any kind of transaction it affects directly the branch 's account Debit & Credit and then it affects the branch's master account's Debit & Credit too, this accumaltion lasts till it reaches the master of the masters of this branch account.
  now you are ready to understand how the Accounting Numbering system works.
  when you give the Master account number (1) e.g Assets and you want to add a Branch account to this Master you have to add to the left side of the branch's number the Complete number of it's Master .
  e.g
  Name Account Number Account Up No Account Kind
  _________________________________________________________________
  assets 1 Master
  Fixed Assets 11 1 Master
  Machinery & Equipments 1101 11 Branch
  the Machinery & Equipments is a branch of the Fixed Assets Master account and the Fixed Assets Master Account is also a branch of the Assets Master Account .
  so when you make any kind of transaction to Machinery & Equipments Account like General Voucher Transaction or Reciept or Payment Vouchers and you post it, the Debit & Credit of the Fixed Assets Master Account will accumulate the Debit & Credit of it's descendants (Machinery & Equipments) and the Debit & Credit of the Assets account will accumulate the Debit & Credit of the Fixed Assets account and so on.
  now you can see through this example how coding of the accounts works , you have two numbers one for the account it self and the other one is the link to it's master which called Account Up No you have to provide both numbers for the accounts if it has one just to make the accumaltion works well and to let the system knows which account belong to each others.
  Building the account tree is the main thing in APS accounting system you have to be aware before you proceed to build it of many things like (how many) accounts will be branches for masters to give them leading zeros before you build it? and which accounts belongs to each other in one category Master .
  so you have to make the Account tree on papers before you proceed on it's physical build in the program.
  Related Topics:
  Handling Accounts
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Creating New Account
  When Creating a new account, the key point to bear in mind is its location in the tree of Accounts. The Account must go within the range of the appropriate Type , and you have to follow the numbering system for AAPS , other wise you will not get a correct results at the Financial Reports.
  See Related Topics below for further declarations.
  Basic Steps :
  1 . Enter the Account No - be sure it is within the right range .
  2 . Enter the name of the Account .
  3 . Select the Account Kind (Master or Branch) .
  4 . Select Either it is printed in the Trial Balance or not
  (Valid only for Masters) .
  5 . Select the Account Up No for this Account which refer to its
  Master, you can easily select it by Name from the the Drop Down
  ComboBox tree view or by pressing the Account button to view
  the whole accounts tree and search for it.
  6 . Select the Cost Center for this Account .
  See Related Topics below for further declarations.
  7 . Select the type of this account (Debit,Credit or Debit&Credit) .
  8 . Select the Balance Sheet options .
  Related Topics:
  Create New Balance Sheet Group
  Making Tree of Accounts
  Adjusting Accounts Options
  Create New Cost Center
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Adjusting Accounts Options
  Each Account in AAPS system has some options it must be set with proper values to recieve the correct results from the financial reports.
  for instance you can make the Branch Account Apear in the Trial Balance Report or not, or you can set the account to be Profit and Loss Account or Balance Sheet Account or TAccount etc... .
  also you can define the account to be a Branch or Master Account , you do this stettings one time only and it will remain with you for ever , it will also transfer to the next year for this company .
  the following declaration define each type of these settings :
  Account Kind Values :
  Master : to set the account as a Master Account .
  Branch : to set the account as a Branch Account .
  Branch Printed Values :
  True : the Branch Account apear in the trial balance.
  False : the Branch Account does'nt apear in the trial balance.
  Account Up No Value :
  to set the Master Account No for the Branch account .
  See Related Topics below for further declarations.
  Account Type :
  Debit : to set the account as a Debit Account .
  Credit : to set the account as a Credit Account .
  D+B : to set the account as a Debit&Credit Account .
  Cost Center Values :
  to select the cost center for this account .
  Balance Sheet Options
  Statement Values:
  Define the type of this account from (4) main categories :
  1 . TAccount (to apear in the TAccount Report).
  2 . Profit and Loss Account (to apear in the Profit&Loss Report).
  3 . Balance Sheet Account (to apear in the Balance Sheet Report).
  4 . Other (to be excluded from the previous reports).
  Balance Sheet Groups Values:
  if you already Entered the Balance Sheet Groups Values in the Balance Sheet Groups Screen then you'll find the Groups apear in the drop down combobox .
  if you select this account as a Balance Sheet Account the you can use this selection to define which group this account belongs to .
  Balance Sheet Order Values:
  this option values determine the order of the account to apear in the Group of the Balance Sheet Report, i.e. 1..2..3. etc
  Related Topics :
  Making Tree of Accounts
  Creating New Account
  Create New Balance Sheet Group
  Create New Financial Year
  Close Period
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Data Base Knowledge
  the AAPS data is stored in a DataBase (Paradox) you have to know some techniques i.e. using DataBase Navigator Bar , deleteing details data, editing your existing data and using APS Data Maintenance .
  A . using the Navigator Bar :
  Declarations of Navigator Bar :
  1 . First Record .
  2 . Prior Record .
  3 . Next Record.
  4 . Last Record.
  5 . Insert Record.
  6 . delete Record .
  7 . Edit Record.
  8 . Post Data (Save modifications) .
  9 . Cancel Record (cancel last edits) .
  10 . Refresh Record (to be used for nework) .
  B . Deleteing Details Data :
  You'll find that the Vouchers in AAPS is divided into two
  main sections the Master Data and it's details .
  to delete any voucher you have to delete the details first from bottom
  to top with vise versa entry order , and then you can delete the master
  data .
  C . APS Data Maintenance :
  is a complete application to maintain your data and index corruption
  that might accure .
  index and data corruption could happen for many reasons i.e power
  failure,system halted and using unproper way of exiting the program
  Ctrl+Alt+del , those are some of the reasons that could cause APS
  data corruption.
  if you had that kind of problem what you do is to run the APS Data
  Maintenance and open the company fianancial year that has the
  problem from the main menu (open Specific Accounts) and then select
  from options menu the Regenerate Data Indexes .
  How to protect your data :
  1 . run the APS Data Maintenance\Pack Tables option Regularly .
  2 . Back Up your data daily .
  3 . Use the APS Data Maintenance\Regenerate Data Indexes at the end
  of the week .
  4 . If you Exited the APS programs not the normal way, you have to run
  the APS Data Maintenance\Regenerate Data Indexes .
  5 . if you noticed that some data disappeared , thats because you did not
  run APS CD (3) after installation, to prevent this from happening
  Restore your data from the Back Up you made and run the APS
  CD (3) once and restart your system .
  See Related Topics below for further declarations.
  Related Topics:
  Setting Up Windows for APS
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Setting Up Windows for APS
  APS Products can handle a huge amount of data and because of the way the APS programmed it has a clever way to get around the huge data , and give you the fatest results as possible .
  you need a special Windows settings to work smooth and reduce errors specialy if you setup APS over network .
  see Related Topics for further details.
  you have to do this settings manually after installation of APS :
  1 . goto start menu select settings and choose control panel .
  2 . from control panel windows click on BDE Administrator .
  3 . click on Configuration tab .
  4 . Highlight and Select - Drivers
  - Native
  - Paradox
  5 . on right definition screen enter the following syntax in the NET
  DIR line C:\OURPROGS\FMyEaccPrg2\Net .
  For NetWork Setup use the NetWork Drive Letter configured in your system (i.e F:) instead of the (C:) Drive Letter , see Related Topics for further details.
  6 . Highlight and Select in the Configuration Screen the
  - System
  - INIT
  7 . on right definition windowed screen Click on LOCAL SHARE and
  make its value to TRUE.
  8 . Choose exit from the menu and once the Warning Window appear
  "Save all Edits to Administaror" choose (yes) .
  8 . Run disk no (3) (Dowload it from http://advanced.servehttp.com).
  9 . once the password dialog appear enter password (1294) .
  XP Users need to add the Following steps:
  10. Click the Start Button on the Disktop. the following menu (displayed on the right) should appear.
  11.when the menu appears, Click on "My Computer". the "My Computer" Windows will open.
  12. Locate your Hard Drive. (Usually labelled with "(C:)". Right Click on the Hard Drive Icon and select "Properties". The Disk Properties window will open.
  13. Click on the "Hardware" tab to bring the hardware settings to the front .
  14. Highlight your local hard drive and click on the "Properties" button near the bottom of the window,The drive Properties window will open.
  15. Click the "Policies" tab to bring the drive policies options forward.
  remove the check mark from the box with the description "Enable Write caching on the disk" and click "OK".
  Note: Before using this page to change your BDE configuration file, be sure to close any open APS applications. Your changes take effect the next time you restart your window.
  Related Topics :
  Setup APS over NetWork
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Using APS example data
  APS includes a sample accounting & Stock data to help you use the program menu and options and to give you a chance to print reports simply select from Main Data Menu the,
  Open Specific Accounts
  and then select from Company name combobox (Sample Company) and from year select (1947) .
  once you do that press activate Selected Account , and now you can navigate through reports and defferent APS screens .
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Closed Year Def
  this a no editable year that's mean you can not make any modifications or add any kind of transactions to this year data.

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Installing APS over NetWork
  You can use APS products over a File Server network , but you need to know about the Borland Database Engine (BDE) and the Aliases.
  your data stored on a Database from Paradox type , and it uses a layer called BDE (Borland Database Engine) you have to configure some options in the BDE to make your program run over a network, the following declaration helps you to do that .
  See Related Topics for further declarations on Aliases.
  1 . Install the APS Applications on your FileServer .
  2 . Install the Client APS Applications on each WorkStation .
  3 . Run the BDE Administrator from windows Control Panel .
  4 . Follow the same steps noted in the
  Setting Up Windows for APS
  5 . Configure the Alias Paths only for the WorkStations not the
  FileServer as Follows :
  on the BDE Administrator Screen .
- click on Databases tab .
- Click on Databases (+) sign.
  what you see now beneth the Databases is the Aliases that is created automaticaly for you .
- Highlight the Alias Name and Replace (C:) from the right side window(Definition) in the Path option by your Network Drive letter i.e (F:) .
  (ask your Network administrator for Maping a NetWork Drive).
- do the previous step for all the aliases shown on your Databases screen .
  Note: Before using this page to change your BDE configuration file, be sure to close any open APS applications. Your changes take effect the next time you restart your window.
  Related Topics :
  Aliases
  Set Up Windows for APS
  General Infomation

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.

  Aliases
  An alias is a name and a set of parameters that describe a network resource. APS applications uses aliases to connect with shared databases.
  you can also say that the Alias is a shortcut for along path .
  i.e.
  Alias Name Path
  -----------------------------------------------------------------------------------
  A11947 c:\ourprogs\fmyeaccprg2\stock\data\1\1947
  Figure 1.0 Showing the A11947 Alias Definition, this is the path where your 1947 Data Stored on your (c) Drive .
  As you can see the (A11947) Alias name is a combination of letters and numbers to be described as follows :
  A: pronounce for APS Application .
  1 : is the Company Number .
  1947:is the financial year for this company .
  APS Aliases Examples :
  Figure 1.1 Showing the Databases Aliases .
  A11947 : An Alias for the AAPS example data
  A12001: An Alias points to your Stock Control and Accounting 2001 data
  A12002: An Alias points to your Stock Control and Accounting 2002 data
  EaMaster : An Alias points to the Years definintions Created for each company
  EmptyData : An Alias points to the Empty data for APS applications
  Each Financial year created by APS as an Alias define it's paths on your local or network drive .
  Note :
  * All the APS system Aliases has the same figures described above the other aliases appears on the screen doesn't belong to APS system, please leave it the way it is .

  This manual was created with the free trial version of HelpScribble.
  This notice will not appear in manuals created with the full version.